RubyGems Navigation menu

activesupport-json_encoder 1.1.0

A pure-Ruby ActiveSupport JSON encoder

Versiones:

  1. 1.1.0 - April 09, 2014 (10 KB)
  2. 1.0.0 - December 05, 2013 (10 KB)
  3. 1.0.0.beta - December 03, 2013 (10 KB)
Mostrar todas las versiones (4 total)

dependencias de Runtime (1):

  • activesupport < 5.0, >= 4.1.0
  • dependencias de Development (1):

  • rake >= 0
  • Propietarios:

    Autores:

    • David Heinemeier Hansson

    SHA 256 checksum:

    f4e06533f6844d18b3b2f1834576f02d17aaf81a2f65576e610c2cfd3c395e3c

    Total de descargas 2.054.126

    Para esta versión 2.046.644

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.9.3

    Enlace: